.fiabilite-classique {
  background: #3c763d;
}

.fiabilite-risque {
  background: red;
}

.fiabilite-premium {
  background: greenyellow;
}

.fiabilite-bon {
  background: grey;
}

.fiabilite-haut_risque {
  background: orangered;
}
